Bug 51998 - WindowMaker should be upgraded to 0.65.1
Summary: WindowMaker should be upgraded to 0.65.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL: http://www.securityfocus.com/bid/3177
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-17 23:27 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-20 16:54:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-17 23:27:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
WindowMaker up to 0.65.1 contains a possible buffer-overflow bug in
handling of window-titles. According to windowmaker.org, this is first
patched in 0.65.1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See URL for descrition of bug
2.
3.
	

Additional info:

Comment 1 Bill Crawford 2001-12-20 16:54:05 UTC
I would think this could be closed now, what with 0.65.1 in Enigma and 0.70.0 in
Raw Hide ... :o)

Comment 2 Phil Copeland 2001-12-20 16:56:45 UTC
Closed as requested,..
<innocent whistle>...

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.